
/* ****************** 1칸 레이아웃  ****************** */

.layout_159552_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159552_ > div:after {content:''; display:block; clear:both;}
.layout_159552_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159552_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159555_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159555_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159555_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159555_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159555_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159555_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159555_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159556_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}


/* ****************** 장문 텍스트  ****************** */

.textarea_159558_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}

/* ****************** 공백  ****************** */
      
.empty_line_159557_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159557_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159557_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159557_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159557_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159557_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159557_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159559_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159559_ > div:after {content:''; display:block; clear:both;}
.layout_159559_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159559_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_159561_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159561_ * {box-sizing:border-box;}
.table_159561_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159561_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_160345_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160345_ > div:after {content:''; display:block; clear:both;}
.layout_160345_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160345_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160346_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}


/* ****************** 공백  ****************** */
      
.empty_line_160347_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160347_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160347_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160347_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_160347_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_160347_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_160347_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_159560_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159560_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159560_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159560_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159560_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159560_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159560_:before {content:'공백: 100px';}
}
